Subject: Re: [[email-masked]: wu-ftpd beta 13 \ Upload Ownership/Permissions Bug]

From: [email-masked] (Stan Barber)
Date: Sat, 21 Jun 1997 18:11:08 CDT

I am making no public commmitments other than those listed on the web pages.

-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.